Whamcloud - gitweb
2.0.0 Service Tags Product IDs.
[fs/lustre-release.git] / lustre / autoconf / lustre-version.ac
index 3d2a7b2..acd11cb 100644 (file)
@@ -4,10 +4,10 @@ m4_define([LUSTRE_PATCH],[50])
 m4_define([LUSTRE_FIX],[0])
 
 dnl # don't forget to update the service tags info
 m4_define([LUSTRE_FIX],[0])
 
 dnl # don't forget to update the service tags info
-m4_define([CLIENT_URN],["LUSTRE-165-CLT"])
-m4_define([MDS_URN],["LUSTRE-165-MDS"])
-m4_define([MGS_URN],["LUSTRE-165-MGS"])
-m4_define([OSS_URN],["LUSTRE-165-OSS"])
+m4_define([CLIENT_URN],["LUSTRE-200-CLT"])
+m4_define([MDS_URN],["LUSTRE-200-MDS"])
+m4_define([MGS_URN],["LUSTRE-200-MGS"])
+m4_define([OSS_URN],["LUSTRE-200-OSS"])
 
 dnl # liblustre delta is 0.0.1.32 , next version with fixes is ok, but
 dnl # after following release candidate/beta would spill this warning already.
 
 dnl # liblustre delta is 0.0.1.32 , next version with fixes is ok, but
 dnl # after following release candidate/beta would spill this warning already.